std::is_member_pointer< _Tp >(3)

NAME
std::is_member_pointer< _Tp > - is_member_pointer

SYNOPSIS

Detailed Description

  template<typename _Tp>
struct std::is_member_pointer< _Tp >" is_member_pointer

Definition at line 553 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.